/* Body */
body {
	background-color: #fff;
	color: #333;
	position: relative;
}
/* Font */
html {
	font-size: 16px
}
h1 {
	font-size: 3rem
}
h2 {
	font-size: 2.55rem
}
h3 {
	font-size: 1.85rem
}
h4 {
	font-size: 1.39rem
}
h5 {
	font-size: 1.08rem
}
h6 {
	font-size: 0.92rem
}
body {
	font-size: 1rem
}
@media (max-width: 767px) {
html {
	font-size: 0.85rem
}
}
.text-color-default {
	color: #333
}
.text-color-white {
	color: #fff
}
h1 {
	font-family: inherit;
	font-weight: 700;
}
h2, h3, h4, h5, h6 {
	font-family: inherit;
	font-weight: 400;
}
h2.lead {
	font-size: 2rem;
	color: rgb(0,74,128);
	font-weight: 500;
	padding-bottom: 20px;
	line-height: 1.4!important;
}
.small-h2 {
	font-size: 1.5rem!important;
	line-height: 1.3!important;
	text-align: center;
	margin-bottom: 0.8rem!important;
	margin-top: 0.8rem!important;
}
.content h2 {
	margin-bottom: 2rem;
	color: #042e41;
	margin-top: 1.8rem;
}
h3 {
	color: #4d4d4e;
	font-weight: 500;
	margin-top: 1em;
}
.card h3 {
	color: #fff;
	margin-top: 0;
}
p a, td a, th a, li a {
    color: #042e41;
    text-decoration: underline;
}
.full-page  h3 a {
	color: #185274;
}
.lead{
	font-weight:400;
	font-size: 2rem;
	line-height: 1.2;
}
p.lead a, p.lead a:active, p.lead a:visited {
    text-decoration: none;
    border-bottom: 1px solid #042e41;
}
blockquote p.lead{
	font-size: 1.5rem;	
}
span.dark {
	color: #343434!important;
}

.ui-widget-content.ui-widget {
	background-color: #f1eedb;
}

/* LAYOUT */
.container {
	padding-top: 32px;
	padding-bottom: 24px;
}

/* MAIN CONTENT */
.content {
	background-color: #fff;
}
.services .page-header {
    height: 30vh;
	overflow: hidden;
	background-position-x: right;
	background-position-y: top;
}
.services h1#banner-title {
	font-size: 3rem;
	font-weight: 700;
}
.community .page-header {
    height: 30vh;
	overflow: hidden;
	background-position-x: right;
	background-position-y: top;
}
.tax .page-header {
    height: 30vh;
	overflow: hidden;
	background-position-x: right;
	background-position-y: top;
}
.overview .page-header {
    height: 30vh;
	overflow: hidden;
	background-position-x: right;
	background-position-y: top;
}
.families .page-header {
    height: 30vh;
	overflow: hidden;
	background-position-x: right;
	background-position-y: top;
}
.individuals .page-header {
    height: 30vh;
	overflow: hidden;
	background-position-x: right;
	background-position-y: middle;
}
.business .page-header {
    height: 30vh;
	overflow: hidden;
	background-position-x: right;
	background-position-y: middle;
}
.page-header {
	background-position: 50% center;
	background-size: cover;
	margin: 0;
	padding: 0;
	border: 0;
	display: flex;
	align-items: center;
}
.header-filter {
	position: relative;
}
.header-filter .container {
	z-index: 2;
	position: relative;
}
.page-header .container {
	background-color: rgba(255,255,255,0.8);
}
.page-header .row {
	display: flex;
	flex-wrap: wrap;
}


/* HEADER */
header {
	background-color: #fff;
}
.banner {
	background-color: #fff;
}
.title {
	display: none;
}

/* NAVIGATION */
nav {
	background-color: #042e41;
	text-align: left;
}
.navbar-light {
	background-color: #042e41!important;
}
.navbar.budgetMenu {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}
.budgetMenu a {
	text-decoration: none;
}
.menu {
	padding-bottom: 0!important;
	padding-top: 0!important;
	background-color: #042e41;
}
.navbar-nav li {
	margin-right: 16px;
}
.navbar-light .navbar-nav .nav-link {
	color: #fff!important;
}
.navbar-nav a:hover {
	/*background-color: rgb(55,72,86);*/
	color: #fff!important;
	text-decoration: none;
}
#navbarNav .nav-item {
	border-bottom: 6px solid #042e41;
	padding-top: 12px;
	padding-bottom: 12px;
}
#navbarNav .nav-item:hover, #navbarNav .nav-item:active {
	background-color: transparent;
	border-bottom: 6px solid #1B8587;
}
#navbarNav .active {
	border-bottom: 6px solid #1B8587;
}
.tax #navbarNav .active {
	border-bottom: 6px solid #3bc3f2;
}
.services #navbarNav .active {
	border-bottom: 6px solid #69459b; 
}
.community #navbarNav .active {
	border-bottom: 6px solid #0ebbb2; 
}
.dropdown-menu {
	background-color: #042e41!important;
}
.dropdown-item {
	border-left: 6px solid #042e41;
}
.dropdown-item:hover {
	background-color: transparent!important;
	border-left: 6px solid #1B8587;
}
.active.dropdown-item, .dropdown-item:active {
	background-color: #1B8587;
	color: #fff;
}
.budgetMenu .dropdown-item {
	color: #fff!important;
}
.budgetMenu .dropdown-item a .active {
	background-color: rgb(55,72,86);
}

/* GLOSSY SIDE NAVIGATION */
#sub-nav {
	border: solid 1px #f3f3f3;
}
#sub-nav, #mobile-sub-nav {
	padding-top: 6px;
	padding-bottom: 6px;
}
#sub-nav .active, #mobile-sub-nav .active {
	background-color: #eee;
	text-decoration: none;
}
#sub-nav a, #mobile-sub-nav a {
	color: #042e41;
	text-decoration: none;
}
#sub-nav  a:hover, #sub-nav a:active, #mobile-sub-nav a:hover, #mobile-sub-nav a:active {
	text-decoration: none;
	background-color: #eee;
	color: #042e41!important;
}
.bg-white {
	background-color: #ffffff!important;
	box-shadow: 2px 6px 5px rgba(50,50,50,0.2);
	border-left: 1px solid #EFEFEF;
	border-top: 1px solid #efefef;
}
.sub-nav-div{
	z-index:1000;
}#sticky-div.sticky {
	position: fixed;
	top: 100px;
}
.sticky-top  > .navbar .container {
	padding-top: 0px;
	padding-bottom: 0px;
}
.sticky-top  > .jumbotron {
	padding-top: 6px;
	padding-bottom: 6px;
}
.sticky-top  > .jumbotron p {
	display: none;
}
.sticky + .content {
	padding-top: 102px;
}
.page-nav {
	z-index: 2;
}
.bg-none {
	background-color: transparent;
	padding-top: 60px;
}
.print-btn {
	margin-left: 12px;
	margin-top: 12px;
}
.base .nav-link{
	border-left-color: #003d59!important;
}
.overview .nav-link{
	border-left-color: #5fa659!important;
}
.tax .nav-link{
	border-left-color: #3bc3f2!important;
}
.services .nav-link{
	border-left-color: #69459b!important;
}
.community .nav-link{
	border-left-color: #0ebbb2!important;
}

/* FOOTER */
footer {
	background-color: #042e41;
	padding-top: 24px;
}
.footer-links h3 {
	color: #fff;
	font-size: 1.6rem;
}
.footer-links ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.footer-links a:active, .footer-links a:link, .footer-links a:visited {
	color: #fff;
	text-decoration: none;
}
.footer-links a:hover {
	text-decoration: underline;
    color: #fff;
    background-color: transparent;
}

p a:hover, td a:hover, th a:hover, li a:hover {
    background-color: #042e41;
    color: #fff!important;
}

a img:hover, a img:active {
	background-color: transparent!important;
}

/* GLOSSY STYLES */
.overview h1, .overview h2, .overview .h2, .overview .svg-inline--fa, .overview .nav-link .fas, .overview .nav-link .far, p.blue {
	color: #3e5e2f;
}
/* TAX: A better tax system */
.tax h1, .tax h2, .ta .h2, .tax .svg-inline--fa, .tax .nav-link .fas, .tax .nav-link .far {
	color: #217c9b;
}
/*SERVICES: Delivering essential services */
.services h1, .services h2, .services .h2, .services .svg-inline--fa, .services .nav-link .fas, .services .nav-link .far {
	color: #462669;
}
/*COMMUNITY: Investing in our community */
.community h1, .community h2, .community .h2, .community .svg-inline--fa, .community .nav-link .fas, .community .nav-link .far {
	color: #07706c;
}

/* JUMBOTRON */
.jumbotron {
	background-image: url(img/jumbotron.png);
	background-repeat: no-repeat;
	background-position: center right;
	background-color: #185274;
}
.jumbotron .container {
	background-color: rgba(255,255,255,0.5);
}
.jumbotron h1 {
	font-size: 5rem!important;
	color: #042e41;
	line-height: 2;
}
.jumbotron h2 {
	color: #333;
	max-width: 700px;
	font-size: 3rem;
}
.jumbotron p {
	color: #333;
	font-weight: bold;
	background-color: rgba(255,255,255,0.5);
	max-width: 600px;
}

/* CARDS and BOXES*/
/* CARDS and BOXES*/
/* CARDS */
.card {
	margin-bottom: 16px!important;
	background-color: rgb(167,169,172,0.1);
}
a.card-body h4:hover, a.card-header h4:hover, a.card-body h3:hover, a.card-header h3:hover {
	text-decoration: underline;
}
.card a:active, .card a:link, .card a:visited, .card-text p:hover {
	color: #333;
	text-decoration: none;
}
.family-card, .individual-card, .business-card, .no-border {
	border: none!important;
}
/*hompage card - overview */
.overview-card {
	border: 1px solid #3f5d2f;
}
.overview-card .card-header {
	background-image: url(/2019-20/dist/img/home-overview.jpg);
	background-position: right;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 60px;
}
.overview-card:hover a h4 {
	text-decoration: underline;
	color: #3e5e2f;
}
/*hompage card - tax */
.tax-card {
	border: 1px solid #247b9a;
}
.tax-card .card-header {
	background-image: url(/2019-20/dist/img/home-tax.jpg);
	background-position: right;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 60px;
}
.tax-card:hover a h4 {
	text-decoration: underline;
	color: #217c9b;
}
/*hompage card - services */
.services-card .card-header {
	background-image: url(/2019-20/dist/img/home-services.jpg);
	background-position: right;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 60px;
}
.services-card {
	border: 1px solid #69459b;
}
.services-card:hover a h4 {
	text-decoration: underline;
	color: #462669;
}
/*hompage card - community */
.community-card .card-header {
	background-image: url(/2019-20/dist/img/home-community.jpg);
	background-size: cover;
	background-position: right;
	background-repeat: no-repeat;
	min-height: 60px;
}
.community-card {
	border: 1px solid #0ebbb2;
}
.community-card:hover a h4 {
	text-decoration: underline;
	color: #00706c;
	
}
/* glossy card - overview */
.overview .card {
    border: 1px solid #3e5e2f;
}
.overview .card-header {
    background-color: #3e5e2f;
    color: #ffffff;
    border: none;
    border-radius-top-left: 20px;
    border-radius-top-right: 20px;
}
/* glossy card - tax */
.tax .card {
    border: 1px solid #217c9b;
}
.tax .card-header {
    background-color: #217c9b;
    color: #ffffff;
    border: none;
    border-radius-top-left: 20px;
    border-radius-top-right: 20px;
}
.tax .card-body .lead {
    color: #217c9b;
}
/* glossy card - services */
.services .card {
    border: 1px solid #462669;
}
.services .card-header {
    background-color: #462669;
    color: #ffffff;
    border: none;
    border-radius-top-left: 20px;
    border-radius-top-right: 20px;
}
.services .card-body .lead {
    color: #462669;
}
/* glossy card - community */
.community .card {
    border: 1px solid #00706c;
}
.community .card-header {
    background-color: #00706c;
    color: #ffffff;
    border: none;
    border-radius-top-left: 20px;
    border-radius-top-right: 20px;
}
/*Overview card colours*/
.services .card-header{
     background-color: #462669;
	 color:#ffffff;
	 font-size:1.15rem;	
}
.tax .card-header {
	background-color: #217c9b;
    color: #ffffff;
	font-size: 1.15rem;
}
.community .card-header {
	background-color: #00706c;
    color: #ffffff;
	font-size: 1.15rem;
}
.orange .card-header{
     background-color: #f26a26;
	 color:#ffffff;		
	 font-size:1.25rem;		 
}
.green .card-header{
     background-color: #65963e;
	 color:#ffffff;	
	 font-size:1.25rem;		 	
}
.red .card-header{
     background-color: #c7514f;
	 color:#ffffff;		
	 font-size:1.25rem;		 
}
.blue .card-header{
     background-color: #217c9b;
	 color:#ffffff;	
	 font-size:1.25rem;		 	
}
blockquote.blue{
	border-left-color: #217c9b !important;
}
/*Map cards*/
.map-card .card-body p, .map-card .card-body ul li{
	font-size:0.8rem;
}
.map-card .card-body h4{
	font-size:1rem;
}

/* BOXES */

/* div boxes */
.pink {
	background-color: #f6abaf;
	padding: 6px;
	text-align: center;
}
.mustard {
	background-color: #e3cb8d;
	padding: 6px;
	text-align: center;
}
.sage {
	background-color: #b6cbc6;
	padding: 6px;
	text-align: center;
}
.orange {
/*	background-color: #f9ac82;*/
	background-color: #CA4F1E;
	padding: 6px;
	text-align: center;
	color: #fff;	
}
.text-orange, .text-orange h3{
	color: #CA4F1E!important;
	background-color:#ffffff !important;
}
.lavender {
	background-color: #a492c4;
	padding: 6px;
	text-align: center;
}
.purple{
	background-color: #462669;
	padding: 6px;
	text-align: center;	
	color: #fff;	
}
.text-purple, .text-purple h3{
	color: #462669!important;
	background-color:#ffffff !important;
}

.light-purple{
	background-color: #69459B;
	padding: 6px;
	text-align: center;	
	color: #fff;	
}
.text-light-purple, .text-light-purple h3{
	color: #69459B!important;
	background-color:#ffffff !important;
}
.light-blue {
	background-color: #a9dcf7;
	padding: 6px;
	text-align: center;
}
.aqua{
/*	background-color: #b2e4e0;*/
	background-color: #09807A;
	padding: 6px;
	text-align: center;
	color: #fff;	
}
.text-aqua, .text-aqua h3{
	color: #09807A!important;
	background-color:#ffffff !important;
}
.dark-blue {
	background-color: #003d59;
	padding: 6px;
	color: #fff;
	text-align:center;
}
.blue{
	background-color:#257C9A;
	padding: 6px;
	text-align: center;	
	color: #fff;	
	}
.text-blue, .text-blue h3{
	color: #257C9A!important;
	background-color:#ffffff !important;
}	
.green {
/*	background-color: #8cbf88;*/
	background-color: #09807A;
	padding: 6px;
	text-align: center;
	color: #fff;	
}

/* MYEFO */
.myefo-div {
	background-color: rgba(27, 133, 135,0.4);
	border: 1px solid rgba(152,181,218);
	box-shadow: 2px 6px 5px rgba(50,50,50,0.2);
	text-align: center;
	color: #171717;
}
.myefo-div a {
	text-decoration: none;
	border-bottom: 1px solid rgb(27, 133, 135);
	color: #333;
}
.myefo-div a:hover {
	text-decoration: none!important;
	border-bottom: 1px solid rgba(27, 133, 135,0.4);
	background-color: transparent;
	color: #333!important;
}

/* Tax relief estimator*/
.calculator-div {
	background-color: rgba(152,181,218,0.8);
	border: 1px solid rgba(152,181,218);
	box-shadow: 2px 6px 5px rgba(50,50,50,0.2);
	text-align: center;
	color: #171717;
	/*padding: 12px;*/
}
.calculator-div .card-body, .myefo-div .card-body {
	padding: 0 20px 0 20px;
}

.calculator-div form {
	margin-top: 12px;
}
#stageOne, .stageOne {
    color: #282828;
}
#stageOne .card-header, .stageOne .card-header {
    background-color: #6ad5cf;
    text-align: center;
    border-bottom: 3px solid #fff;
}
#stageOne .card-body, .stageOne .card-body {
    background-color: #0ebbb2;
    text-align: center;
}
#stageTwo, .stageTwo {
    color: #282828;
}
#stageTwo .card-header, .stageTwo .card-header {
    background-color: #c1c2c4;
    text-align: center;
    color: #282828;
    border-bottom: 3px solid #fff;
}
#stageTwo .card-body, .stageTwo .card-body {
    background-color: #a7a9ac;
    text-align: center;
}
#stageThree .card-header, .stageThree .card-header {
    background-color: #7ad6f6;
    text-align: center;
    border-bottom: 3px solid #fff;
}
#stageThree .card-body, .stageThree .card-body {
    background-color: #3bc3f2;
    text-align: center;
}
#stageThree, .stageThree {
    color: #282828;
}
.totalSavings {
	font-size: 2.4rem;
	color: #162946;
}
.bolder {
	color: #162946;
}

/* Homepage boxes */
.individual-card {
	background-image: url(../img/home-individuals.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 100px;
	max-height: 160px;	
}
.individual-card .card-body, .family-card .card-body, .business-card .card-body {
	padding-left: 0!important;
	padding-right: 0!important;
}
.family-card {
	background-image: url(../img/home-families.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 100px;
	max-height: 160px;
}
.business-card {
	background-image: url(../img/home-businesses.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 100px;
	max-height: 160px;
}
.family-card h3, .individual-card h3, .business-card h3 {
	margin-top: 60px;
	background-color: rgba(255,255,255,0.8);
	vertical-align: baseline;
}
.family-card h3:hover, .individual-card h3:hover, .business-card h3:hover {
	text-decoration: underline;
} 
/*
.individual-box {
	background-image: url(../img/individuals_home.jpg);
	background-position: right;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 12px;
}
.family-box {
	background-image: url(../img/families_home.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 12px;
}
.business-box {
	background-image: url(../img/business_home.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 12px;
}
.family-box h3, .individual-box h3, .business-box h3 {
	margin-top: 120px;
	background-color: rgba(255,255,255,0.8);
}
*/
/* Other boxes */
.homepage-box {
	background-color: rgba(123,165,158,0.8);
	border: rgb(123,165,158);
	box-shadow: 2px 6px 5px rgba(50,50,50,0.2);
	text-align: left;
	color: #171717;
	padding: 12px;
	margin-bottom: 20px;
}
.fbo-div {
	background-color: rgba(15,146,238,0.3);
	border: 1px solid rgba(15,146,238,0.3);
	box-shadow: 2px 6px 5px rgba(50,50,50,0.2);
	text-align: left;
	color: #171717;
	padding: 12px;
	margin-bottom: 20px;
}
.video-box {
	background-color: #EBE9E9;
	border: 1px solid #eee;
	padding: 20px;
}
.box-options a, .box-options a:visited {
	color: #042e41;
}

/* LANDING PAGES */
.block-odd {
	background-color: #fff;
}
.block-even {
	background-color: rgba(167,169,172,0.1);
}



/* General styles */
blockquote {
	padding: 8px 12px;
	font-size: 1.2rem;
	background-color: rgb(167,169,172,0.1);
}
.overview blockquote {
	border-left: 4px solid #5fa659;
}
.tax blockquote {
	border-left: 4px solid #3bc3f2;
}
.services blockquote {
	border-left: 4px solid #69459b;
}
.community blockquote {
	border-left: 4px solid #0ebbb2;
}
.bold {
    font-size: 110%;
    font-weight: bold;
}
td.bold {
	font-weight: bold;
	font-size: 100%!important;
}
.white {
	color: #fff!important;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.services .large-highlight {
	font-size: 120%;
	color: #69459b;
}
.factsheets {
	border-top: 2px solid #023d59;
	border-bottom: 2px solid #023d59;
	background-color: #f8f6ed;
	padding-top: 20px;
	margin-bottom: 20px;
}

table.index tbody .indent-1 {
    padding-left: 20px;
}

table.index tbody th {
    font-weight: normal;
}
.text-blue {
	color: #023d5a;
}
.text-green {
	color: #3e5e2f;
}
.text-orange {
	color: #91270F;
}

/* SIDE BOX */
.right-box {
	border-left: 1px solid #ccc;
	box-shadow: 2px 6px 5px rgba(50,50,50,0.2);
}


/* PARALLAX */
.parallax {
	background-attachment: fixed;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 40vh;
	width: 100%;
}
.parallax-health {
	background-image:url('img/health_parallax.jpg');
}
.parallax-health02 {
	background-image:url('img/health02_parallax.jpg');
}
.parallax-education {
	background-image:url('img/education_parallax.jpg');
}
.parallax-defence {
	background-image:url('img/defence_parallax.jpg');
}
.parallax-energy {
	background-image:url('img/energy_parallax.jpg');
}
.parallax-future {
	background-image:url('img/future_parallax.jpg');
}
.parallax-infrastructure {
	background-image: url('img/jobs-qld_parallax.jpg');
}
.parallax-tax {
	background-image: url('img/overview05_parallax.jpg');
}
.parallax-jobs {
	background-image: url('img/jobs_parallax.jpg');
}
.parallax-business01 {
	background-image: url('img/business04_parallax.jpg');
}
.parallax-business02 {
	background-image: url('img/business03_parallax.jpg');
}
.parallax-business04 {
	background-image: url('img/business05_parallax.jpg');
}
.main-parallax {
	position: relative;
	z-index: 1;
	/*margin-top: -600px;*/
}
.families .main-parallax-1 {
	margin-top: -500px;
}
.individuals .main-parallax-1 {
	margin-top: -500px;
}
.main {
	position: relative;
	z-index: 1;
}

/* HIGHCHARTS */
.highcharts-chart{
	width: 100%;
}
.highcharts-base{
	color: #003d59;
}
.highcharts-overview{
	color: #5fa659
}
.highcharts-tax{
	color: #3bc3f2;
}
.highcharts-services{
	color: #69459b
}
.highcharts-community{
	color: #0ebbb2;
}






ul.checklist {
  list-style: none;
}

ul.checklist li:before {
  content: '\2611';
}

#sticky-div > nav > button > span{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
}

.modal-backdrop{
	display: none!important;
}
.modal-body img{
	max-width: 100%;
}

a{
	cursor: pointer;
}

a.img-wrapper{
	display:inline-block;
	margin: 0 auto;
	background-color: transparent!important;
	border-bottom: none!important;
}

.img-wrapper .img-thumbnail{
	background-color: transparent!important;
}

.second-nav {
	padding-left: 0px!important;
}
.btnMobile {
	font-size: 3em;
}
.page-navigation {
	margin-bottom: 20px;
}
#mobile-sub-nav {
	display: none;
}
.button-navigation {

}

/* VIDEOS */
.highlight-1 {
	background-color: #243342;
}
.highlight-1 .container-video {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}

.container-video {
	padding: 0px!important;
}
.video-btn {
	text-align: center;
}
.video-btn {
	padding-top: 4rem;
}
/* TABLES */
.table-orange th {
	background-color: #f49d77;
	text-align: center;
	border-bottom: 4px solid #f15e25;
}
.table-orange td {
	background-color: #f9ac82;
	text-align: left;
}
.table-sage th {
	background-color: #a7bbb6;
	text-align: center;
	border-bottom: 4px solid #7ba59e;
}
.table-sage td {
	background-color: #b6cbc6;
	text-align: left;
}
.table-light-blue th {
	background-color: #9acdf0;
	text-align: center;
	border-bottom: 4px solid #3bc3f2;
}
.table-light-blue td {
	background-color: #a9dcf7;
	text-align: left;
}
table.table ul{
	padding-top:0.5em;
	padding-left:20px;
}
table.table ul li{
	text-align:left;
}
table.table {
	border-bottom: 1px solid #dee2e6;
}
/*table caption and chart heading styles*/
.table caption, .box_caption {
	color : #296b94;
	margin : 1em 0 0 0;
	font-size : 120%;
	padding : 0 0 0.5em 0;
	text-align : left;
	line-height : 1.2em;
	width : 100%;
    caption-side: top!important;
}
.box_caption {
	margin : 0 0 0.8em 0;
	padding : 0 0 0 0;
}
table caption span {
	font-size: 0.8em;
}
table caption.fin_notes {
	font-size : 180%;
}
figcaption {
	font-size : 120%;
	margin : 1.5em 0 0.2em 0;
	padding : 0 0 0.5em 0;
	text-align : left;
	line-height : 1.2em;
	font-weight: bold;
	
}
figcaption span {
	margin : 0 0 1em 0;
}
#show-print {
	display: none;
}
.footnote {
	
}
/*end caption styles*/

@media (max-width: 767.98px) {
	.page-nav {
		display: none;
	}
	#sub-nav-div {
		display: none;
	}
	.btnMobile {
		font-size: 2em;
	}
	.content h2 {
		font-size: 2.5rem!important;
		line-height: 1.2!important;
	}
	.logo {
		display: none;
	}
	.title {
		display: block;
	}
}
@media (max-width: 991.98px) {
	.page-nav {
		display: none;
	}
	#sub-nav-div {
		display: none;
	}
	.btnMobile {
		font-size: 2em;
	}
	.content h2 {
		font-size: 2.5rem!important;
		line-height: 1.2!important;
	}
}
@media (min-width: 992px) {
	.second-nav {
		display: none;
	}
}
@media (max-width: 767.98px) {
	.video-btn {
		display: none;
	}
	.parallax {
		display: none;
		background-color: #042e41;
	}
}
@media (max-width: 767.98px) {
	.main {
		margin-top: -100px!important;
	}
	.families .main-parallax-1 {
		margin-top: -100px!important;
	}
	.individuals .main-parallax-1 {
		margin-top: -100px!important;
	}
}
@media (max-width: 991.98px) {
	.main {
		margin-top:0px!important;
	}
	.families .main-parallax-1 {
		margin-top: -100px!important;
	}
	.individuals .main-parallax-1 {
		margin-top: -100px!important;
	}
	.parallax {
		display: none;
		background-color: #042e41;
	}
}
@media print {
	#hide-print {
		display: none!important;
	}
	#show-print {
		visibility: visible;
		display: block;
	}
	#print-container{
		display: none!important;
	}
	#sticky-div{
		display: none!important;
	}
	#sub-nav-div{
		display: none!important;
	}
	#player {
		display: none!important;
	}
	#video {
		display:  none!important;
	}
	#video-play{
		display: none!important;
	}
	footer{
		display: none!important;
	}
	.page-full .page-header{
		height: auto;
	}
	.page-header .container{
		padding-top: 0;
		/*padding-bottom: 0;*/
	}
	p{
		font-size: 14pt
	}
	footer {
		display: none;
	}
	.banner  {
		background-image: url(/2019-20/dist/img/Budget_2019-20.png);
		background-position: left;
		background-repeat: no-repeat;
	}
	h1, h2, h3, h4, h5, p.lead {
		page-break-after: avoid;
	}

	p, p.lead {
		orphans: 3;
		widows: 3;
	}

	ul, img, table {
		page-break-inside: avoid;
	}
	.parallax{
		display: none;
	}
	.block-mid, .block-odd, .block-even {
		background-color: transparent;
	}
	blockquote {
		padding: 6px !important;
		margin-bottom: 12px;
	}
}
/*
@page{
	margin: 2.5cm auto;
}
*/
@media(min-width: 992px){
	.modal-lg{
		max-width: 992px;
	}
}


